
Redmine - Feature #10043

Limiter un role ou un utilisateur a un certain nombre de tracker

2012-01-23 09:08 - Brice Beaumesnil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Exemple : nous définissons un nouveau rôle pour un corps de métier bien précis : le service d'assistance utilisateur (SAU).

Ce service fait le lien entre les utilisateurs et le projet, son rôle est donc de remonter des demandes d'assistance vers le service de

développement.

L'idée est de restreindre ce rôle SAU à la création de Demandes d'Assistance seulement : donc ils ne doivent saisir que des

demandes concernant ce tracker (donc interdire la définition de demandes concernant les autres trackers). Ce sera aux

développeurs de définir si ces demandes d'assistance sont des demandes d'évolution ou de bug.

Related issues:

Is duplicate of Redmine - Feature #7839: Limit trackers for new issue to cert... Closed 2011-03-11

History

#1 - 2012-01-23 09:42 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please write in English, see SubmittingBugs.

#2 - 2012-01-23 14:08 - Florian ROBERT

There is a way to answer to your need without developement; you can create two projects, one with access for SAU and developers and one sub

project with access for the developers only. On the first project you activate only the tracker "Demande d'assistance" and on the second you activate

"evo, ano..;". The developers check the first project and if the issue is appropriate they copy it to the second changing the type of tracker, and they

link the both issues.
